[ServerCount]
Count=2
[ServerInfo1]
IndexName=index
HostName=kas program server
HostPort=80
HostUrl=http://cu011.www.duba.net/acu011/syscleaner/syscleaner26/bin/

[ServerInfo2]
IndexName=indexdata
HostType=kasdate
HostName=kas Data server
HostPort=80
HostUrl=http://cu005.www.duba.net/duba/tools/syscleaner24/data/


[BandCfg]
HostName=vc.union.duba.net
HostPort=8080
VirDir=/vc/api/xmlrpc
